Modigliani {PerformanceAnalytics} | R Documentation

## Modigliani-Modigliani measure

### Description

The Modigliani-Modigliani measure is the portfolio return adjusted upward or downward to match the benchmark's standard deviation. This puts the portfolio return and the benchmark return on 'equal footing' from a standard deviation perspective.

MMp = SRp * sigmab + E[Rf]

where SRp - Sharpe ratio, sigmab - benchmark standard deviation

### Usage

    Modigliani(Ra, Rb, Rf = 0, ...)

### Arguments

`Ra` | an xts, vector, matrix, data frame, timeSeries or zoo object of asset returns
`Rb` | return vector of the benchmark asset
`Rf` | risk free rate, in same period as your returns
`...` | any other passthrough parameters

### Details

This is also analogous to some approaches to 'risk parity' portfolios, which use (presumably costless) leverage to increase the portfolio standard deviation to some target.

### Author(s)

Andrii Babii, Brian G. Peterson

### References

J. Christopherson, D. Carino, W. Ferson. Portfolio Performance Measurement and Benchmarking. 2009. McGraw-Hill, p. 97-99.
Franco Modigliani and Leah Modigliani, "Risk-Adjusted Performance: How to Measure It and Why," Journal of Portfolio Management, vol.23, no., Winter 1997, pp.45-54

### See Also

`SharpeRatio`, `TreynorRatio`

### Examples

    data(managers)
    Modigliani(managers[,1,drop=FALSE], managers[,8,drop=FALSE], Rf=.035/12)
    Modigliani(managers[,1:6], managers[,8,drop=FALSE], managers[,8,drop=FALSE])
    Modigliani(managers[,1:6], managers[,8:7], managers[,8,drop=FALSE])

[Package PerformanceAnalytics version 1.5.3 Index]